﻿table.shipment-grid
{
	padding: 0;
	margin: 0;
	width: 1710px;
	background-color: White;
	border: 1px solid #C6C5C3;
}
table.shipment-grid th
{
	_ackground-color: #330001;
	background-color: #FED273;
	height: 24px;
	font-weight: bold;
	color: White;
	text-align: center;
	/*text-indent: 5px;*/
	color: Black;
	background-image:url(menu_bg.jpg);
}
table.shipment-grid td
{
	height: 12px;
	color: Black;
	font-family: Tahoma;
	padding-right: 3px;
	padding-left: 3px;
}
table.shipment-grid tr.alt
{
	background-color: #eeeeee;
}
table.shipment-grid th.sort-header
{
	cursor: pointer;
}
table.shipment-grid th.asc
{
	background-image: url(sort_ascending.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}
table.shipment-grid th.desc
{
	background-image: url(sort_descending.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}
table.shipment-grid td input.txt
{
	display: block;
	float: right;
	height: 14px;
	border: 1px solid #666666;
	width: 275px;
	font-size: 8pt;
	font-family: Tahoma, Arial, Verdana;
}
table.shipment-grid td.checkbox
{
	text-align: center;
}